# Generated by Django 2.2 on 2019-04-26 09:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("harbors", "0008_add_avlblty_lvl_to_winter_areas"),
        ("applications", "0007_merge_20190417_1242"),
    ]

    operations = [
        migrations.RenameModel(old_name="Reservation", new_name="BerthReservation")
    ]
